.heading-text.heading-section h2 {
    position: relative;
    font-size: 1.8em;
    line-height: 1.8em;
    margin-bottom: 1em;
    font-weight: 400;
}

.media-left .icon {
    background: #f8bc00;
    border-radius: 2em;
    color: #000;
    margin-right: 0.6em;
}

.heading-text.heading-section h2:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #FFC107;
    bottom: 0px;
    left: 0;
    right: 0;
}

section {
    padding: 30px 0 !important;
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    background-color: #fff;
}

p {
    font-size: 16px;
    color: #000;
}

a.btn {
    background: #fab909 !important;
    border: 0px !important;
    font-weight: 500 !important;
    font-size: 12pt !important;
}

.testimonial .testimonial-item>span {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #FFC107;
}

.testimonial.testimonial-blockquote .testimonial-item>p {
    font-size: 17px;
    line-height: 30px;
    padding: 20px 20px;
    font-weight: 300;
}

.flickity-page-dots {
    bottom: 15px;
}

#footer p {
    font-size: 14px;
    color: #fff;
}

#footer {
    background-image: url(https://res.cloudinary.com/accentinvestigation/image/upload/v1595509079/home/binding_dark_po9nv1.png);
}

#footer .copyright-content {
    min-height: 50px;
    padding: 10px 0;
    background-image: url(https://res.cloudinary.com/accentinvestigation/image/upload/v1595509079/home/binding_dark_po9nv1.png);
    color: #fff;
    border-top: 1px solid #fff;
}

#footer a:not(.btn):not(:hover) {
    color: #ffffff;
}

#footer .widget .widget-title,
#footer .widget h4 {
    color: #fff;
}

.list li {
    padding: 5px 0px;
}

img#footerlogo {
    width: 220px;
}

a:not(.btn):not(.badge):hover,
a:not(.btn):not(.badge):focus,
a:not(.btn):not(.badge):active {
    text-decoration: none;
    outline: none;
    color: #FFC107;
}

#mainMenu nav>ul>li.hover-active>a,
#mainMenu nav>ul>li.hover-active>span,
#mainMenu nav>ul>li.current>a,
#mainMenu nav>ul>li.current>span,
#mainMenu nav>ul>li:hover>a,
#mainMenu nav>ul>li:hover>span,
#mainMenu nav>ul>li:focus>a,
#mainMenu nav>ul>li:focus>span {
    color: #FFC107;
}

#mainMenu nav>ul>li .dropdown-menu>li>a:focus,
#mainMenu nav>ul>li .dropdown-menu>li>a:hover,
#mainMenu nav>ul>li .dropdown-menu>li>a:active,
#mainMenu nav>ul>li .dropdown-menu>li>span:focus,
#mainMenu nav>ul>li .dropdown-menu>li>span:hover,
#mainMenu nav>ul>li .dropdown-menu>li>span:active,
#mainMenu nav>ul>li .dropdown-menu>li[class*=col-]>ul>li>a:focus,
#mainMenu nav>ul>li .dropdown-menu>li[class*=col-]>ul>li>a:hover,
#mainMenu nav>ul>li .dropdown-menu>li[class*=col-]>ul>li>a:active {
    background-color: transparent;
    color: #FFC107;
    cursor: pointer;
}

a:hover {
    color: #FFC107;
    text-decoration: underline;
}

button.btn,
.btn:not(.close):not(.mfp-close),
a.btn:not([href]):not([tabindex]) {
    font-family: poppins, sans-serif;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #FFC107;
    border-color: #FFC107;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    transition: all .3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}

p#ravicustomcss {
    font-size: 15px;
    font-weight: 400;
    color: #000 !important;
}

div#ravi-cardbody {
    border: 1.5px dashed #FFC107;
}

#page-title {
    clear: both;
    padding: 80px 0;
    background-color: #dfdfdf;
    position: relative;
}

.icon-box {
    margin-bottom: 20px;
    position: relative;
}

.p-t-160 {
    padding-top: 160px !important
}

.p-t-170 {
    padding-top: 170px !important
}

.p-t-180 {
    padding-top: 180px !important
}

.p-t-190 {
    padding-top: 190px !important
}

.p-b-160 {
    padding-bottom: 160px !important
}

.p-b-170 {
    padding-bottom: 170px !important
}

.p-b-180 {
    padding-bottom: 180px !important
}

.p-b-190 {
    padding-bottom: 190px !important
}

textarea.form-control {
    height: 130px;
}

#cfgen-form-1 #cfgen-element-1-1 {
    font-family: inherit !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 25px !important;
    color: #FFC107 !important;
}

#cfgen-element-1-2-paragraph {
    font-family: inherit !important;
    font-weight: 300 !important;
    font-style: normal;
    font-size: 14px;
    color: #fff !important;
}

.cfgen-form-container {
    padding: 20px !important;
    border: 1.7px dashed #FFC107 !important;
    background-color: #222121 !important;
    border-radius: 2px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}

#cfgen-form-1 .cfgen-captcha-img {
    border: none !important;
    border-radius: 2px !important;
    margin-bottom: 5px !important;
}

#cfgen-form-1 .cfgen-captcha-c {
    margin-top: 0 !important;
}

address {
    margin-left: 20px;
}

.post-item .post-item-description>h2,
.post-item .post-item-description>h2>a {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #444;
    font-weight: 400;
    text-align: left;
}

p.alignment {
    text-align: justify;
}